@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@300;400;600;700;800&display=swap');
.et_pb_blurb_container{position: absolute;top: 41%;    left: 0;    right: 0;    margin: auto; text-align: center;}
.container{float: none; max-width: 1333px!important; padding:0 15px!important; margin-left: auto; margin-right: auto; width: 100%!important;}
.et_pb_blurb_description a{opacity: 0;}
.et_pb_module_header{font-size: 40px!important; letter-spacing: 2px; text-align: center; line-height: 1;font-family: 'Bebas Neue', cursive; font-weight: 400; color: #fff;text-shadow: 0px 0px 4px #000000CC;}
.et_pb_section_2,.et_pb_section_3{padding:0;}
.et_pb_row.et_pb_row_1,.et_pb_row.et_pb_row_2{padding:0; margin-top: 65px;}
.et_pb_row.et_pb_row_2{margin-top: -15px;}
.et_pb_row.et_pb_row_1 .et_pb_column_1_3,.et_pb_row.et_pb_row_2 .et_pb_column_1_3{padding: 0; margin:0; width: 33.33%;}
.et_pb_row.et_pb_row_1 .et_pb_column_1_3 { margin-bottom: -5px;}


.et_pb_row.et_pb_row_1 .et_pb_column_1_3 .et_pb_main_blurb_image,
.et_pb_row.et_pb_row_2 .et_pb_column_1_3 .et_pb_main_blurb_image{margin-bottom:0;}
.et_pb_main_blurb_image img:hover .et_pb_blurb_description{ opacity: 1; transition:all 0.5s ease-in;}
.et_pb_text_inner p{text-align:center;}
.et_pb_blurb_content:hover .et_pb_blurb_description a:hover,#custom_featured_section p a:hover,#genration_quality .more_about_btn a:hover{background-color: #333;}
.et_pb_blurb_content:hover .et_pb_blurb_description a,#custom_featured_section p a,#genration_quality .more_about_btn a{ opacity: 1; background-color: #cd000a; color: white; font-size: 14px; letter-spacing: 0.7px; line-height: 1; text-transform: uppercase;font-family:'Open Sans', sans-serif; font-weight: 700; border:2px solid #000; border-radius: 4px; padding: 8px 27px 9px 27px; }
.et_pb_blurb_content:hover .et_pb_blurb_description{position:absolute; left:0; right:0; text-align:center;}
#custom_featured_section .et_pb_text_inner h3{ padding:0;font-size: 24px; letter-spacing: 1.2px; line-height: 32px; text-transform: uppercase;text-align: center;font-family: 'Bebas Neue', cursive; font-weight: 400; color: #fff; }
#custom_featured_section .et_pb_text_inner h2{font-size: 32px; letter-spacing: 0px; line-height: 43px; text-align: center;text-transform: none;font-family:'Open Sans', sans-serif; font-weight: 400;  color: #fff; }
#custom_featured_section .et_pb_text_inner ul li{font-size: 14px; letter-spacing: 0px; line-height: 20px;font-family:'Open Sans', sans-serif; font-weight: 400;  color: #fff;  margin-bottom: 15px; }
#genration_quality{margin: 70px auto!important;}
#genration_quality .et_pb_text_inner h2,.et_pb_section_8 .et_pb_text_inner h2,.et_pb_section_9 .et_pb_text_inner h2,.et_pb_section_3 .another_carousel_header .title{font-size: 50px; letter-spacing: 2.5px; line-height:1;text-transform: uppercase;font-family: 'Bebas Neue', cursive; font-weight: 400;  text-align:center;color: #CD000A; }
.home .et_pb_section_9 .et_pb_text_inner h2 strong,
.home .et_pb_section_8 .et_pb_text_inner h2 strong,
#genration_quality .et_pb_text_inner h2 strong {font-weight: 400;}
#genration_quality .et_pb_text_inner p,.et_pb_section_8 .et_pb_text_inner p{font-size: 16px; letter-spacing: 0px; line-height: 28px;font-family:'Open Sans', sans-serif; font-weight: 400;  color:#333333; margin-bottom: 39px;}
.et_pb_section_8 .et_pb_text_inner h2,.et_pb_section_9 .et_pb_text_inner h2{padding-top: 33px; padding-bottom: 0;  line-height: 60px;}
#genration_quality .et_pb_text_inner p{margin:23px 24% 0; }
.et_pb_section_3 .another_carousel_header .title{color: #000;}
#blog_readmore_link:hover{color: #000!important;}
#blog_readmore_link{margin-left:5px;text-transform: uppercase; font-family:'Open Sans', sans-serif;font-weight: 700; font-size: 14px; letter-spacing: 0; line-height: 28px; color: #CD000A;}
/*
#about_us .et_pb_image_7,#about_us .et_pb_image_8,
#about_us .et_pb_image_7 span,#about_us .et_pb_image_8 span,
#about_us .et_pb_image_7 span img,#about_us .et_pb_image_8 span img{height: 100%!important;}
*/

#about_us .et_pb_column_1_6{width: 20%;}
#about_us .et_pb_column_1_2{width: 40%;}
#custom_slider{ height: 350px; margin-top: -2px;}
#about_us,.et_pb_section_6{padding: 0!important;}
.home .et_pb_section_3 .owl-theme .owl-nav.disabled + .owl-dots{margin-top: 33px!important;}
.et_pb_section_8{background-color: #f9f9f9!important;}
.et_pb_section_8 .et_pb_salvattore_content article{border:none; box-shadow: none!important; background-color: transparent;}
.et_pb_section_8 .column.size-1of3{width: 30%!important; margin-right: 46px!important;}
.home .star-rating{overflow: visible !important; }
.et_pb_section_8 .size-1of3:nth-child(3n){margin-right:0!important;}
.home-container-team .et_pb_column_12 .et_pb_module{padding:46px 46px 66px 46px; margin-bottom: 0px!important; }
.et_pb_section_8 .et_pb_salvattore_content article h5{padding-bottom:0!important; font-size: 20px!important;  letter-spacing: 0px; line-height: 27px;font-family:'Open Sans', sans-serif; font-weight: 700;  color:#000; margin: -17px 0 -2px 0; float: left; width: 100%;}
.et_pb_section_8 .et_pb_salvattore_content article h5 + p { clear: both;}
.et_pb_section_8 .et_pb_salvattore_content article p{font-size: 16px!important; letter-spacing: 0px; line-height: 28px;font-family:'Open Sans', sans-serif; font-weight: 400;  color:#333333; margin-bottom: 14px;}
.et_pb_section_8 .et_pb_salvattore_content article{padding:0;}
.et_pb_section_8 .et_pb_salvattore_content article .et_pb_image_container{padding:0 19px; margin-bottom: 0!important;}
#main_slider .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slide_title{font-size:72px; line-height:72px; letter-spacing:3.7px; font-family: 'Bebas Neue', cursive; font-weight: 400; }
.et_pb_slide .et_pb_container .et_pb_slide_content h2 span{font-size:32px; line-height:43px; letter-spacing:0px;}
#main_slider .et_pb_slides .et_pb_slide .et_pb_container .et_pb_button_wrapper a,.cart a{color:white; border:2px solid #000!important; font-size:14px; border-radius:4px!important; text-align:center; letter-spacing:0.7px;  background-color:#cd000a!important; padding:10px 26px;font-family:'Open Sans', sans-serif; font-weight:700;  }
.et_pb_button:hover:after, .et_pb_more_button:hover:after, .et_pb_newsletter_button:hover:after, .et_pb_pricing_table_button:hover:after, .et_pb_promo_button:hover:after{display: none;}
#main_slider .et_pb_slides .et_pb_slide .et_pb_container .et_pb_button_wrapper a:hover,.cart a:hover{background-color: #333!important; color:white!important;}
.et_pb_section_1 .et_pb_row{width:60%!important;}
.et_pb_main_blurb_image .et_pb_image_wrap:before{content:""; display:block; background-color:rgba(0,0,0,0.5); width:auto; height:auto; max-height: none; position:absolute;left:16px; right:16px; top:10px; border: 4px #fff solid; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; bottom: 28px;}
.et_pb_blurb_content:hover .et_pb_main_blurb_image .et_pb_image_wrap:before{background-color:rgba(0,0,0,0); transition:all 0.5s ease-in;}
#footer-widgets{margin:0 8%;}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left{background-color:transparent!important; color: #999!important; left:-45px;}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right{background-color:transparent!important; color: #999!important; right: -45px; }
.average_rating{color:#333333;}
.zero_rating{color:#333333; width: 100%; position: fixed; margin-left: -66px;}
.home .star-rating{width: 125px !important;}
.home .star-rating .zero_rating,
.home .star-rating .average_rating{text-align: right!important;     letter-spacing: 0px; font-size: 16px; color: #333333;
    font-weight: 400; font-family: 'Open Sans', sans-serif;}
.home .star-rating .zero_rating {margin-left: 38px; left: 50%; text-align: left !important;}
.home .et_pb_section_3 .wpcs_product_carousel_slider .wpcs_rating.woocommerce {position: relative; padding-bottom: 0px;}
.product_name{height: 48px!important; padding: 1px; overflow: hidden;}
.caption .no_reviews{height:50px!important;padding:15px;}
.page-id-12110 .et_pb_slider .et_pb_slide.et_pb_slide_6, .home .et_pb_slider .et_pb_slide.et_pb_slide_6{background-position-y:0!important; }
.et_pb_section_3 .another_carousel_header .title{margin-bottom: 25px; border:none!important;}

.caption>a{font-size: 12px; letter-spacing: 0.6px; line-height: 17px; color: #0076D3!important; text-transform: uppercase; font-family:'Open Sans', sans-serif; font-weight: 400; }
.et_pb_section_9 .et_pb_text_inner h2{margin-top: 71px; padding: 0!important;}
.et_pb_section_10{padding: 0!important;}
.et_pb_section_10 .et_pb_row_10{padding: 0!important;}
#main_slider .et_pb_slide_description{text-align: center;}
.home .wpcs_product_carousel_slider .owl-item .item .cart { display: block;}
.item .caption .cart a{padding:6px 27px 6px!important; display: inline-block;}
.home-container-badges{padding: 17.5px 0!important;}
.home-container-badges .et_pb_image_wrap{  margin:0 auto;}
.home-container-badges .et_pb_image_wrap img{height: auto;}
.innericon svg{display: none;}
.innericon:before{content:"";background-image:url("../images/magnifier.svg");width: 26px;height:26px; display:block;background-size:25px; 
    background-repeat: no-repeat; margin-top: 1px;}
.et_pb_row{width: 100%!important; max-width: 1333px!important; margin:auto; padding: 0 30px!important;}
.wpcs_product_carousel_slider .product_image_container .product_thumb_link{border:1px solid #EFEFEF!important;}
.wpcs_product_carousel_slider .item{margin:0 12px; padding: 0px 6px !important}
#sb_instagram .sbi_photo_wrap{width: 300px; height: 300px; margin: 15px;}
#custom_featured_section{max-width: 1600px!important;}
.et_pb_section_4 #custom_featured_section,#about_us{max-width: 100%!important;padding: 0 !important;}
#custom_slider .et_pb_module,#custom_slider .et_pb_slides,#custom_slider .et_pb_slides .et_pb_slide{height:100%;}
/*.home .et_pb_slide_description, .home .et_pb_slider_fullwidth_off .et_pb_slide_description{padding:115px 0!important;}*/
.et_pb_section_3{padding:45px 0 15px!important;}
.et_pb_section_8{padding: 22px 0!important;}
.et_pb_section_8 .et_pb_salvattore_content article h5 a:hover{color:#CD000A;}
#custom_slider .et-pb-controllers a{width:13px; height: 13px;}
.home .et_pb_section_3 .fa-angle-left:before{content:" "!important;background:url("../images/left.svg");width:16px;height:29px;display: block; background-size: 100%;}

.home .et_pb_section_3 .fa-angle-right:before{content:""!important; background:url("../images/right.svg"); width:16px; height:29px; display: block; background-size: 100%;}
.owl-theme .owl-dots .owl-dot span{width: 13px!important; height: 13px!important; background-color: #ccc!important;}
.owl-theme .owl-dots .owl-dot.active span{background-color: #000!important;}
.et_pb_row_8{margin-top: 20px!important;}
#custom_featured_section ul{margin-bottom: 13px!important;}
#genration_quality .et_pb_text_inner h2{padding-bottom: 0!important;}
#custom_slider .et_pb_slide_content p:last-child{font-size: 16px; line-height: 1; letter-spacing: 0; font-family:'Open Sans', sans-serif; font-weight: 400;  }
#custom_slider .et_pb_slide_content p:first-child{padding:20px 0 8px 0;}
.wpcs_product_carousel_slider .another_carousel_header i{width: 16px!important;}
#ig_image,#fb_image,#yt_image{padding:30px 14px 30px 30px!important; width:30px!important;}

.home .et_pb_section_3 .wpcs_product_carousel_slider .owl-item .item h4.product_name a {color: #333 !important;}
.home .et_pb_section_3 .wpcs_product_carousel_slider .owl-item .item h4.product_name a:hover { color: #cd000a !important;}
.home .et_pb_section_3 .wpcs_product_carousel_slider .owl-item .item h4.product_name {font-weight: 700; margin-bottom: 3px; line-height: 22px;}
.home .et_pb_section_3 .wpcs_product_carousel_slider .owl-item .item .price { margin-bottom: 7px; font-size: 20px !important; padding-top: 8px;}
.home .et_pb_section_3 .wpcs_product_carousel_slider .woocommerce .woocommerce-product-rating .star-rating {letter-spacing: 3px;}
.home .et_pb_section_3 .wpcs_product_carousel_slider .owl-item .item .price del .amount { font-size: 20px;}

.home .et_pb_section.et_pb_section_4 {padding-top: 40px;}
.home .et_pb_section_7 .et_pb_slide_description .et_pb_slide_title {font-size: 32px; font-weight: 400;}

.et_pb_section_10 #sb_instagram.sbi_col_4 #sbi_images .sbi_item {padding: 0px !important;}
.home .et_pb_section_7 .et_pb_slide_description, .home et_pb_section_7.et_pb_slider_fullwidth_off .et_pb_slide_description { padding-top: 0px; padding-bottom: 0px;}

.page-id-12110 .et_pb_slider .et_pb_slide.et_pb_slide_6, .home #main-content .et_pb_slider .et_pb_slide.et_pb_slide_6 {
    background-position-y: 0px !important;
}

.home .et_pb_bg_layout_dark .et_pb_slide_description {text-shadow:none;}

.home .wpcs_product_carousel_slider .another_carousel_header i {top: 33.5%;}

.home .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {left: -18px !important;}
.home .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {right: -18px !important;}
.home #main-content .et_pb_slide_description .et_pb_slide_content h2 {font-size: 32px !important; font-weight: 400;}

/* .home #main-content .et_pb_slide_6 .et_pb_slide_description { padding: 55% 8% 10% 8%} */
.home #main-content .et_pb_slide_3 .et_pb_slide_description, .home #main-content .et_pb_slide_0 .et_pb_slide_description{padding: 12% 0% 8% 0%}

@media only screen and (min-width: 1400px) {
.home .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {left: -35px !important;}
.home .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {right: -35px !important;}
)